\section{A note on notation (cit.)}
\label{sec:notation}

When I refer to \textit{team} I refer to the people that during September 2018
and September 2019, designed, built and solved many problems of the electric
car of the \fs{} project of \unipd{}. I don't know the formal, marketing nor the
precise term to refer such group of people. I call it \textit{team}.

The same goes with the term \textit{season}. In this document, \textit{season}
stands for the period of time between September 2018 and September 2019.
\begin{itemize}
    \item the \textit{first part of the season} goes from September 2018 to
    January 2019.
    \item the \textit{second part of the season} goes from February 2019 to June
    2019.
    \item the \textit{third or last part of the season} goes from July 2019 to
    September 2019.
\end{itemize}

The \eteam{} is a subset of the \textit{team}: it consists of all the people that
were involved and played a major role in planning, running and troubleshooting
any part of the electronics of the electric car.